
	/* ACCUEIL */
	#accueil {  }
	
	#accueil .bloc_fille { float: left; width: 455px; height: 378px; background: #ffffff url('/img/public/accueil/bloc_fille.jpg') 4px no-repeat; }
	#accueil .bloc_flash { float: left; width: 505px; height: 378px; background: #ffffff; }
	
	#accueil .bloc_flash_new { float: left; width: 960px; height: 444px; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
	#accueil .bloc_nouveautes { position: relative; text-align: center; height: 515px; background: #00114f url('/img/public/accueil/btm_bg.jpg') no-repeat; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; }
	#accueil .bloc_nouveautes .bloc_produit { position: absolute; width: 290px; height: 400px; top: 60px; text-align: center; background: #f7f7f8; border-style: solid; border-width: 3px; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
	#accueil .bloc_nouveautes .bloc_titre { padding: 5px 5px 0 5px; font: bold 20pt Arial black, Open-sans, Helvetica, sans-serif; text-align: center; text-transform: uppercase;}
	#accueil .bloc_nouveautes .bloc_texte { padding: 5px 5px 0 5px; font: 10pt Arial black, Open-sans, Helvetica, sans-serif; text-align: center; text-transform: uppercase;}
	#accueil .bloc_nouveautes .bloc_shoot { padding: 10px 5px 10px 5px; text-align: center; }
	#accueil .bloc_nouveautes .bloc_produit ul { padding: 5px 0 0 10px; font: 10pt Arial, Open-sans, Helvetica, sans-serif; text-align: left; }
	#accueil .bloc_nouveautes .bloc_produit ul li { padding: 5px 0 0 5px;  }
	#accueil .bloc_nouveautes .bloc_star  { position: absolute; top: 330px; width: 100%; font: bold 15pt Arial black, Open-sans, Helvetica, sans-serif; text-align: center; text-transform: uppercase;}

	#accueil #bloc_livecams    { left: 30px; border-color: #b10a9b; }
	#accueil #bloc_dating      { left: 335px; border-color: #bc1215; }
	#accueil #bloc_vod         { left: 640px; border-color: #005ad9; }

    #accueil #bloc_livecams .bloc_titre   { color: #b10a9b; }
	#accueil #bloc_dating .bloc_titre     { color: #bc1215; }
	#accueil #bloc_vod .bloc_titre        { color: #005ad9; }
    #accueil #bloc_livecams .bloc_star   { color: #b10a9b; }
	#accueil #bloc_dating .bloc_star     { color: #bc1215; }
	#accueil #bloc_vod .bloc_star        { color: #005ad9; }

	#accueil #bloc_news { position: absolute; width: 450px; left: 8px; top: 267px; }
	#accueil #bloc_news .bloc_entete { position: relative; height: 23px; background: #0143bd; }
	#accueil #bloc_news .bloc_entete .bloc_titre  { height: 19px; padding: 4px 0 0 8px; font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF; }
	#accueil #bloc_news .bloc_entete .bloc_bouton { height: 18px; padding: 5px 8px 0 0; float: right; }
	#accueil #bloc_news .bloc_contenu { margin-top: 1px; border: 1px solid #dcdcdc; }
	#accueil #bloc_news .bloc_contenu li { height: 32px; padding: 3px 5px 3px 5px; border: 1px solid #FFFFFF; border-top: 0; background-image: url('/img/public/accueil/bloc_news_fond.gif'); }
	#accueil #bloc_news .bloc_contenu a { color: #000000; text-decoration: none; }
	#accueil #bloc_news .bloc_contenu a:hover { text-decoration: underline; }
	#accueil #bloc_news .bloc_contenu #newsf5biz{ height: 188px; overflow: hidden; }
	#accueil #bloc_news .bloc_contenu .next-vertical { height: 14px; cursor: pointer; border-top: 1px solid #fff;    background: #ebc357 url('/img/public/accueil/arrow-down.gif') no-repeat center; }
	#accueil #bloc_news .bloc_contenu .prev-vertical { height: 14px; cursor: pointer; border-bottom: 1px solid #fff; background: #ebc357 url('/img/public/accueil/arrow-up.gif') no-repeat center; }


	/* LES SITES */
	#sites {  }

	#sites .bloc_sites { width: 940px; padding: 0 7px 0 7px; }
	#sites .bloc_site { float: left; width: 168px; padding: 0 10px 5px 10px; }
	#sites .bloc_site .bloc_apercu { padding: 0 0 5px 0; }
	#sites .bloc_site .bloc_nom { padding: 0 0 10px 0; text-align: center; }


	/* LES REVERSEMENTS */
	#reversements {  }


	/* INSCRIPTION */
	#inscription {  }
	#inscription .bloc_inscription { width: 500px; margin: 0 auto 0 auto; background: #eaeaea; padding: 10px; border: 1px dashed #8a8a8a; }
	#inscription .tableau_inscription { width: 100%; }
	#inscription .tableau_inscription td { font-size: 12px; padding: 0 10px 5px 0; }
	#inscription ul { padding-bottom: 10px; }
	#inscription .visiteurs { display: none; }
	#inscription .optin { display: none; }
	#inscription .erreur { background-color: #FFEFEF; border: 1px solid #9F1D1D; }
	

	/* CONTACT */
	#contact {  }
	#contact .tableau_formulaire { margin-left: 20px; }
	#contact .tableau_formulaire td { font-size: 12px; padding: 0 10px 5px 0; }

	/* QUI SOMMES NOUS */
	#qui_sommes_nous .bloc_visuel_gauche { float: left; padding-right: 10px; }
	#qui_sommes_nous .bloc_texte { padding-left: 250px; }
	#qui_sommes_nous .bloc_texte p { padding-bottom: 10px; }
	#qui_sommes_nous .bloc_visuel_droite { float: right; padding-right: 90px; }

	#qui_sommes_nous ul.liste_enumeration li { padding-left: 30px; padding-bottom: 10px; background: url('/img/public/qui_sommes_nous/puce_jaune.gif') no-repeat 18px 5px; }
	
    /* FORM */
    .form{
    display: block;
    }
    .form .form-group{
        margin-bottom: 15px;
    }
    .form .form-group .input-middle{
        width:50px;    
    }
    .form .form-group .input-large{
        width:100px;
    }
    .form .form-group .input-small{
        width:20px;
    }
    .form .form-group label{
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
    }
    .form .form-group .form-control{
        display: block;
        width: 100%;
    }
    .form .form-group input[type="checkbox"]{
        height: 14px;
        width: 14px;
        display:inline-block;
    }
    .form .form-group .radio label, .form .form-group .checkbox label {
        min-height: 20px;
        padding-top:9px;
        padding-left:0px;
        padding-right:0px;
        padding-bottom:0px;
        margin:0px;
        font-weight: 400;
        cursor: pointer;
    }
    .form .form-group label span.required{
        color: red;
    }
    .form .form-group input.has-error, .form .form-group select.has-error, .form .form-group textarea.has-error{
        outline: 1px solid red;
    }